Package: org.codehaus.groovy.runtime

## [Java] Class RegexSupport

- org.codehaus.groovy.runtime.RegexSupport

-     public class RegexSupport
      extends Object

  Used to store the last regex match.

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public static Matcher` | `getLastMatcher()`
    `` | `public static void` | `setLastMatcher(Matcher matcher)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### public static Matcher getLastMatcher()

    - #### public static void setLastMatcher(Matcher matcher)